html, body { 
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	font-family: arial, helvetica, verdana; 
	color: #484848;
	background-color: #fff;
}

/* ======================================== */
/* layout & nav                             */
/* ======================================== */

#wrapper {
	width: 100%;
	height: 100%;
}

/* header */
header {
	width: 100%;
	height: 49px;
	margin: 0;
	padding: 0;
	background-color: #1278bc;
	}
	#logo {
		float: left;
		width: 130px;
		height: 49px;
		line-height: 49px;
		text-align: center;
		vertical-align: middle;
		margin: 0;
		padding: 0;
		background-color: #fff;
	}
	#logo img {
		max-width: 130px; 
		max-height: 49px;
	}

/* navigation */
nav {
	float: left;
	white-space: nowrap;
	}
	nav ul {
		margin: 0;
		padding: 0;
		font-family: "fontawesome-webfont";
	}
	nav li {
		float: left;
		width: 37px;
		height: 37px; 
		display: inline-block;
		cursor: pointer;
	}
	.fa-fw {
	  margin-left: 5px;
	  font-size: 20px;
	  line-height: 49px;
	  color: #fff;
	  text-align: center;
	}

/* footer */
footer {
	position: fixed;
	-webkit-backface-visibility: hidden;
	bottom: -1px;
	left: 0;
	right: 0;
	width: 100%;
	height: 46px;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	font-family: neris, arial, helvetica, verdana;
	font-size: .9em;
	font-weight: 300;
	line-height: 1em;
	text-align: center;
	color: #fff;
	border-top: 1px solid black;
	background-color: #2e2e2e;
	z-index: 9999;
	}
	footer a:link {
		text-decoration: none; 
	}
	#notLoggedIn, #footer_left, #footer_right {
		height: 46px;
		padding: 15px;
	}
	#notLoggedIn { 
		float: left;
		width: 100%;
		letter-spacing: -1px;
	}
	#footer_left {
		width: 50%;
		text-align: left;
		text-overflow: ellipsis; /* will make [...] at the end */
		white-space: nowrap; /* paragraph to one line */
		overflow: hidden; /* older browsers */
		background-color: #2e2e2e;
	}
	#footer_left .fa-user {
		float: left;
		margin-right: -20px;
		font-size: 21px;
		line-height: 16px;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	#footer_right {
		width: 50%;
		white-space: nowrap;
		text-align: center;
		background-color: #202020;
	}

/* content */
#content {
	position: relative;
	width: 100%;
	height: auto;
	min-height: calc(100% - 95px);
	margin: 0;
	padding: 13px;
	}
	.content.noPadding {
		margin: -13px;
	}

/* apply a natural box layout model to all elements */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
 
/* ======================================== */
/* common HTML styles                       */
/* ======================================== */
 
/* headings */
h1, h2, h3, h4, h5, h6 {
	font-family: neris, arial, helvetica, verdana;
	font-weight: normal;
    font-style: normal;
	color: #1985cc;
	}
	h1 {
		font-size: 1.3em;
		line-height: 1.5em;
		letter-spacing: 1px;
	}
	h1#pageTitle { 
		margin-top: 0;
	}
	h2 {
		font-size: 1.2em;
	}
	h3 {
		font-size: 1.1em;
	}
	
/* links */
a:link, a:visited {
	color: #1f99d2;
	text-decoration: underline;
	}
	a:hover {
		color: #000;
		text-decoration: underline;
	}

/* ---------- form related styles ---------- */

form { font-size: 90%; }

input, checkbox { border: none; }

input[type="text"], textarea { 
	margin: 0;
	color: #000;
	border: none;
}

input[type="checkbox"], input[type="radio"] { margin-right: 10px; }
input[type="text"], input[type="password"] { height: 40px; }

select {
	margin: 0;
	padding: 0;
	color: #000;
}

/* pseudo placeholder */  
.form_input_wrapper {
	position: relative;
	width: 100%; 
	margin-bottom: 12px;
	padding: 10px;
	border: 1px solid #ccc;	
}
input.input_newstyle {
	border: 1px solid #ccc;
	padding: 10px;
}
/* ---------- table styles ---------- */
.smallTables table { font-size: 80%; }

td { vertical-align: top; }

td p { margin-top: 0; }

.TBL_data { 
	background-color: #fff;
	}
	.TBL_data th { 
		padding: 5px 5px 5px 14px;
		color: #000;
		text-align: left;
		background-color: #e5e5e5;
	}
	.TBL_data td { 
		padding: 5px 5px 5px 14px;
		background-color: #f5f3f3; 
	}
	.TBL_data td.label { background-color: #daf2f9; }

/* ---------- buttons ---------- */

.buttonBorder { 
	color: #fff;
	letter-spacing: 1px;
	background-color: #96c11f;
    border-radius: 2px;
	padding-left: 4px;
	padding-right: 4px;
    }

a.buttonBorder, button.buttonBorder, input.buttonBorder { 
	margin: 0;
	padding: 10px 5px 10px 5px;
}
a.buttonBorder:hover, a.buttonBorder:active, a.buttonBorder.selected,
button.buttonBorder:hover, button.buttonBorder:active, button.buttonBorder.selected,
input.buttonBorder:hover, input.buttonBorder:active, input.buttonBorder.selected {
	background-color: #2ea7e0;
}
a.buttonBorder {
	display: inline-block; 
	color: #fff !important;  
	text-decoration: none; 
	margin-bottom: 1px;
	}
.buttonBorder.disabled {
	background: #999;
}


/* ---------- ??? zoeken ??? ---------- */

.section.zoeken {
	padding: 10px;
	font-family: neris, arial, helvetica, verdana;
	font-size: 1em; 
	font-weight: 200;
	background-image: url(http://www.veiligstallen.nl/resources/images/but_arrow_right_white.png);
	background-repeat: no-repeat;
	background-position: 96% 1em;
	cursor: default;
	}
	.section.zoeken a {
		color: #fff;
		text-decoration: none;
		display: block;
	}
	.section.zoeken a:hover {
		color: #fff;
	}

.text_bg_grey {
	margin-bottom: 22px;
	padding: 4px 14px 4px 22px;
	color: #000;
	background-color: #eee;
}

/* section: same as toggle trigger, but without image and hover */
.section {
	margin-bottom: 1em;
	padding: 10px;
	padding-right: 34px;
	color: #fff;
	font-family: neris, arial, helvetica, verdana;
	font-size: 1.1em; 
	font-weight: 200;
	background-color: #1f99d2;
	cursor: default;
}

/* ---------- toggle triggers ---------- */

.section.toggle_trigger {
	margin-bottom: 1em;
	padding: 10px;
	padding-right: 34px;
	color: #fff;
	font-family: neris, arial, helvetica, verdana;
	font-size: 1.1em; 
	font-weight: 200;
	background-color: #1f99d2;
	background-image: url(/resources/images/toggle_trigger_up_white.png);
	background-repeat: no-repeat;
	background-position: 96% 50%;
	cursor: pointer;
	}
	.section.toggle_trigger a {
		color: #fff;
		text-decoration: none;
		display: block;
	}
	.section.toggle_trigger:hover {
		background-color: #2ea7e0;
	}
	.section.active { 
		display: block;
		background-color: #96c11f;
		background-image: url(/resources/images/toggle_trigger_down_white.png);
	} 

.toggle_item_trigger { 
	padding-left: 20px;
	font-weight: normal;
	background: url(/resources/images/arrows_right_grey.png) no-repeat 0 4px;
	}
	.toggle_item_trigger a { 
		display: block;
		color: #1f99d2; 
		text-decoration: none;
	}
	.toggle_item_trigger a:hover { color: #1f99d2; text-decoration: underline; }
	.toggle_item_trigger.active { background: url(/resources/images/arrows_down_grey.png) no-repeat 0 2px; }

/* ======================================== */
/* mypage                                   */
/* ======================================== */

/* ---------- stallingstegoed ---------- */

.step { 
	clear: both; 
	margin-bottom: 20px;
}

.buttons a {margin-right: 20px;}

a.product { 
	display: block; 
	width: 49%;
	height: 50px; 
	float: left; 
	margin: 0 0% 5px 0; 
	padding-top: 10px; 
	text-align: center; 
	background: #1F99D2; 
	text-decoration: none; 
	color: white; 
	font-size: 120%; 
	}
	a.product:nth-child(2n) { float: right; }
	a.product.selected { background: #96C11F; }

#products a { color: #fff; }

#betaalknoppen a { width: 200px; color: #fff;}

.paymentMethod {
	margin-bottom: 1em;
}


/* ---------- reserveren ---------- */

.tariefregel { margin-top: 5px; background: #ededed; padding: 14px;}

img.ui-datepicker-trigger {float: left; margin: 13px 10px 0 10px;}

.datepicker:focus { outline: 0; }

/* ---------- koppelfiets ---------- */

#message {
	margin-bottom: 20px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #ccc;
	padding: 10px;
	text-align: center;
}
#message .ok { color: green; font-weight: bold;}
#message .error {color: red; font-weight: bold;}

/* ---------- account ---------- */

.council { margin-top: 3px; }



/* stallingen */
.cell.div1, .cell.div2 { width: 100%; }
#verwijssysteem div { font-size: 1.1em; }
.verwijssysteem_bg {
	width: 46px;
	font-size: 3.2em; 
}


/* ======================================== */
/* generic classes                          */
/* ======================================== */

.error {
	margin: 12px 0px 12px 0px;
	padding: 14px;
	font-size: 80%;
	color: #a94442;
	background-color: #f2dede;
}
.success {
	margin: 12px 0px 12px 0px;
	padding: 14px;
	color: #3c763d;
	background-color: #dff0d8;
}
.warning {
	margin: 12px 0px 12px 0px;
	padding: 14px;
	font-size: 80%;
	color: #ff8d00;
	background-color: #f2dede;
}

.normal { font-weight: normal; font-style: normal; }
.small { font-size: 80%; }
.medium { font-size: 90%; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.alignCenter { text-align: center; }
.alignLeft { text-align: left; }
.alignRight { text-align: right; }
.floatLeft { float: left; }
.floatRight { float: right; }
.red { color: #f32837; }
.green { color: #1c8c48; }
.grey { color: #888; }
.black { color: #000; }
.noWrap { white-space: nowrap; }
.border { border: 1px solid #dedede; }
img.border {
	padding: 2px;
	border: 1px solid #dedede;
}
.noBorder { border: none; }
.noMargin { margin: 0 !important; }
.noPadding { padding: 0 !important; }
.height_0_5em { height: .5em; }
.height_1em { height: 1em; }
.height_2em { height: 2em; }
/* system messages */
.system_errorMessage { 
	margin: 12px 0px 12px 0px;
	padding: 14px;
	font-size: 80%;
	color: #a94442;
	background-color: #f2dede;
}
.system_succesMessage { 
	margin: 12px 0px 12px 0px;
	padding: 14px;
	color: #3c763d;
	background-color: #dff0d8;
}
/* huisstijl kleuren */
.green { color: #6c9107; }
.blue { color: #1f99d2; }
.bg_green { background-color: #96c11f; }
.bg_blue { background-color: #1f99d2; }
.bg_grey { background-color: #f5f3f3; }
.bg_white { background-color: #fff; }
.bg_black { background-color: #000; }

/* form_login */
a.buttonBorder#button_registreren {
	padding: 0;
	color: #1f99d2 !important;
	text-decoration: underline;
	background: none;
	}
	a.buttonBorder#button_registreren:hover {
		color: #000 !important;
}


